
com2sec paranoid  default         public

group MyROSystem v1        paranoid
group MyROSystem v2c       paranoid
group MyROSystem usm       paranoid
group MyROGroup v1         readonly
group MyROGroup v2c        readonly
group MyROGroup usm        readonly
group MyRWGroup v1         readwrite
group MyRWGroup v2c        readwrite
group MyRWGroup usm        readwrite

view all    included  .1                               80
#view system included  .iso.org.dod.internet.mgmt.mib-2.system
#view network included .iso.org.dod.internet.mgmt.mib-2.system
#view network included .iso.org.dod.internet.mgmt.mib-2.interfaces
#view network included .iso.org.dod.internet.mgmt.mib-2.ip
#view network included .iso.org.dod.internet.mgmt.mib-2.icmp
#view network included .iso.org.dod.internet.mgmt.mib-2.tcp
#view network included .iso.org.dod.internet.mgmt.mib-2.udp
#view network included .iso.org.dod.internet.private.enterprises.ucdavis.memory
#view network included .iso.org.dod.internet.private.enterprises.ucdavis.systemStats
view system included .1.3.6.1.2.1.1
view network included .1.3.6.1.2.1.1
view network included .1.3.6.1.2.1.2
view network included .1.3.6.1.2.1.4
view network included .1.3.6.1.2.1.5
view network included .1.3.6.1.2.1.6
view network included .1.3.6.1.2.1.7

view network included .1.3.6.1.4.1.2021.10.1
view network included .1.3.6.1.2.1.25.4.2.1.7

access MyROSystem ""     any       noauth    exact  network none   none
access MyROGroup ""      any       noauth    exact  all    none   none
access MyRWGroup ""      any       noauth    exact  all    all    none

syslocation "AP silaslany" 
syscontact "Root <technici@sluzby.klfree.net>"
